
OpenRTM-aist (Java) - 整備 #2167

Windowsでのスタートメニューの場所の変更
2011/06/17 21:37 - n-ando

ステータス: 終了 開始日: 2011/06/17

優先度: 通常 期日:  

担当者:  進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン: RELEASE_1_1_0   

説明

Windowsでのスタートメニューの場所を"OpenRTM-aist + version番号"に変更する
関係しているリビジョン
リビジョン 550 - 2011/08/24 17:39 - fsi-katami

Changed the place of the start menu in Windows.  refs #2167

履歴
#1 - 2011/08/24 17:40 - 匿名ユーザー

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

#2 - 2012/02/04 04:14 - n-ando

- ステータス を 解決 から 終了 に変更
